
HTML, BODY {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

BODY {
	height: 100%;
	color: #333333;
	background: #FFFFFF url(img/content_hg.jpg) no-repeat fixed bottom center;
	font: 0.85em/1.5 "Trebuchet MS", "Myriad Web", Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
/*
#maincontent P, #maincontent TABLE, 
#maincontent H1, #maincontent H2, #maincontent H3 {
	padding: 0px 10px;
}

#screenshotsBODY #maincontent IMG {
	margin-left: 10px;
}

#maincontent TABLE {
	margin-top: 15px;
}*/

H1, H2, H3 {
	font-size: 1.3em;
}

H3 {
	font-size: 1.2em;
}

H4 {
	font-size: 1.1em;
}

#maincontent H1, #maincontent H2 {
	margin-top: 40px;
	margin-bottom: 20px;
	/*padding-left: 10px;
	padding-right: 10px;*/
	color: #333333;
	/*border-left: 3px solid #FF9900;*/
	border-bottom: 1px dashed #FF9900;
}

#subcontent {
	font-size: 0.9em;
	line-height: normal;
}

.subbox H2 {
	font-size: 1.2em;
	margin: 0px;
	padding: 2px 10px;
	background-color: #FFD699;
	border-bottom: 1px solid #553300;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}

.subbox H3 {
	margin: 0px;
}

.subbox DIV {
	padding: 0px;
	background: #FFFAF2 url(img/header_schatten.jpg) repeat-x;
}

.subbox DIV DIV {
	padding: 10px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFC266;
	background-image: none;
}

.subbox DIV DIV DIV {
	padding: 0px;
	border-top: none;
	border-bottom: none;
	background-image: none;
}

.tgCloseBoxParent, .tgOpenBoxParent {
	cursor: pointer;
}

.tgCloseBox, .tgOpenBox {
	float: right;
	width: 16px;
	height: 16px;
	margin-top: 2px;
}

.tgCloseBox {
	background: url(icons/box_close.png) no-repeat;
}

.tgOpenBox {
	background: url(icons/box_open.png) no-repeat;
}

.note {
	clear: left;
	margin-top: 30px;
	padding: 10px;
	font-size: 0.95em;
	border: 1px solid #FFC266;
	-moz-border-radius: 10px;
	background-color: #FFFAF2;
}

.note H4 {
	margin: 0px;
	color: #BE130B;
}

A {
	color: #BE130B;
	font-weight: bold;
	text-decoration: underline;
}

A:visited {
	color: #FF9900;
}

A:hover {
	color: #553300;
	text-decoration: none;
}

A IMG {
	border: 1px solid transparent;
}

A IMG:hover {
	border: 1px solid #BE130B;
}

A:not([rel="lightbox"])[target="_blank"]:after {
	content: url(icons/target_blank.png);
}

.left {
	float: left;
}

.klein {
	font-size: 0.9em;
}

H2 .klein {
	font-size: 0.8em;
	font-weight: normal;
}

H3 .klein {
	font-size: 0.75em;
}

.right {
	float: right;
}

DIV.right A IMG,
A.right IMG {
	margin-left: 30px;
	margin-bottom: 30px;
}

.clear {
	clear: both;
}

.clearLeft {
	clear: left;
}

.nowrap {
	white-space: nowrap;
}

.divider {
	height: 10px;
	margin: 10px 0px;
	margin-bottom: 25px;
	clear: left;
	color: #FFFFFF;
	border-bottom: 1px dashed #FFC266;
}


PRE, .command {
	max-height: 110px;
	overflow: auto;
	padding: 1px 3px;
	font-size: 0.85em;
	border: 1px dashed #FF9900;
	background-color: #FFFAF2;
	font-family: "Courier New", Courier, monospace;
}

* HTML PRE {
	height: 110px;
}

IMG.left {
	float: left;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 20px;
}

IMG.rahmen {
	border: 1px solid #A9A9BB;
}

.screenshot {
	border-right: 1px solid #A9A9BB;
	border-bottom: 1px solid #A9A9BB;
}

#latestComment {
	height: 85px;
	padding-top: 20px;
	overflow: hidden;
	border-top: 1px dashed #FFC266;
}

#fixedissuesBox DIV,
#fixedconflictsBox DIV {
	text-decoration: line-through;
}

#gotop {
	position: absolute;
	right: 20px;
	margin-top: 7px;
	padding-left: 20px;
	/*margin-top: 5px;
	margin-left: 20px;
	*/
	background: url(icons/top.png) no-repeat;
}


/*
	Formulare
*/
INPUT {
	font-family: "Trebuchet MS", "Myriad Web", Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

.googleSearch DIV {
	white-space: nowrap;
}

.googleSearch #q {
	width: 223px;
	height: 18px;
	padding: 1px 2px;
	border: 1px solid #A9A9BB;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	background: url(icons/search_bg.png) right;
	
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #333333;
}

.googleSearch #sa {
	margin-bottom: -6px;
	margin-left: -4px;
	padding: 2px;
	border: 1px solid #A9A9BB;
	border-left: none;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	background-image: url(icons/search_bg.png);
}

#mainSearch {
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	/*background-color: #FFFAF2;
	border-top: 1px dashed #FFC266;*/
	border-bottom: 1px dashed #FFC266;
}

#mainSearch #q {
	width: 400px;
	font-size: 1em;
}

.sfield {
	margin-bottom: 5px;
}

#searchResults {
	text-align: center;
}

#emailForm {
	display: inline;
	margin: 0px;
	padding: 0px;
}


/*
	selektierter Text
*/
::-moz-selection {
	background: #FF9900;
	color: #553300;
}
::selection {
	background: #FF9900;
	color: #553300;
}
code::-moz-selection {
	background: #FF9900;
}
code::selection {
	background: #FF9900;
}


/*
	Lightbox
*/
#lightbox {
	background-color: #FFFAF2;
	padding: 10px;
	border-bottom: 2px solid #333333;
	border-right: 2px solid #333333;
}

#lightboxDetails {
	font-size: 1em;
	padding-top: 0.4em;
}

#lightboxCaption {
	float: left;
}

#keyboardMsg {
	float: right;
}

#lightbox img {
	border: none;
}

#lightbox #closeButton {
	display: none;
}

#overlay img {
	border: none;
}

/* shadow over the page */
#overlay {
	background-image: url(img/lightbox_overlay.png);
}

* html #overlay {
	background-color: #333333;
	back\ground-color: transparent;
	background-image: url(img/lightbox_blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/lightbox_overlay.png", sizingMethod="scale");
}